
#noticeTitle {
	position:		relative;
	width:			751px;
	height:			 52px;
	background:		url(../images/notice-title.png) no-repeat;
}

.noticeTextS {
	font-size:		13px;
	line-height:	19px;
	font-weight:	bold;
}

.noticeTextSNormal {
	font-weight:	normal;
}

#contentBox li {
	margin:			0 0 20px 0;
}

.contentChapter {
	margin:			0 0 24px 0;
}
